import routerService from '@/common/services/router-service'

// 专家库----列表
routerService.route('/sd-frame').child('km-expert-list', {
  component: './km-expert-list.vue',
})
// 专家库----详情
routerService.route('/sd-frame').child('km-expert-details', {
  component: './km-expert-details.vue',
})
